/*
Theme Name: Grand News Texas Politics
Theme URI: http://themes.themegoods2.com/grandnews/landing
Description: Premium News & Magazine Theme
Version: 1.0
Tags: black, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandnews
Template: grandnews
*/


body {
	margin-left:30px;
	margin-right:30px;
}

.type-post {
	font-size:18px;
}

body.single .post_header .post_detail.post_date,
body.single .post_header .post_detail.post_comment {
    width:80%;
    float:left;
    margin-top:15px;
}
.slider_post_title .post_info_date, .type-post .post_info_date {
    font-size:10px;
    line-height:3.75;
}

/*share button totals*/
.essb_t_nb {
	font-size:48px;
	font-family:Raleway, Arial, sans-serif;
	font-weight:900;
	color:#BF0A30;
	top:-5px;
    position:relative;
}
.essb_t_nb_after {
	font-size:14px;
    position:relative;
    top:4px;
    font-family:Raleway, Arial, sans-serif;
    font-weight:700;
}

/*links*/
#wrapper a {
	color:#002868;
	font-weight:bold;
	text-decoration:none;
	transition:all .3s;
}
#wrapper a:hover {
	color:#BF0A30;
	text-decoration:none;
}
/*header*/
#logo_wrapper #custom_logo > img {
	max-width: 400px;
	position: relative;
    left: -75px;
}

#logo_wrapper #custom_logo > img {
    max-width: 400px;
}

/*top nav*/
#wrapper #logo_wrapper #menu_wrapper div .nav li > a {
	color:#002868;
	text-transform:uppercase;
	font-size:14px;
	font-family:Raleway, Arial, sans-serif;
	font-weight:900;
	padding:0 15px 0 0;
	text-decoration-line:underline;
    text-decoration-style:dotted;
	text-decoration-color:#002868;
	transition:text-decoration-style .3s;
	transition:color .6s;
	transition:text-decoration-color .6s;
}
#wrapper #logo_wrapper #menu_wrapper div .nav li > a:hover {
	color:#BF0A30;
    text-decoration-style:solid;
	text-decoration-color:#fff;
}
#wrapper .post_info_author a,
#wrapper .post_info_author a:hover {
	color:#111111;
}
#wrapper .post_info_date a,
#wrapper .type-post .post_info_date a:hover {
	font-weight:normal;
	color: #999;
    position: relative;
    display: block;
    float: left;
}
#wrapper #logo_right_button {
	padding:16px 0 0 0;
}
#logo_right_button #search_icon i {
    font-size:20px;
    transition:all .3s;
	position:relative;
    top:-7px;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-menu-parent > a,
#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-menu-item > a {
	color:#BF0A30;
	text-decoration:none;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-menu-item > a:hover {
	color:#BF0A30;
	text-decoration:none;
	cursor:text;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-menu-item > a:before,
#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-post-parent > a:before {
	display:inline-block;
	position:relative;
	top:8px;
	left:0;
	content:"";
	background:url("/wp-content/uploads/2020/03/starbullet.png") no-repeat;
	width:25px;
	height:24px;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4357 > a, /*facebook*/
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 > a /*twitter*/ {
	display:inline-block;
	width:20px;
	height:20px;
	background:url("/wp-content/uploads/2020/03/facebook-blue.png") no-repeat;
	font-size:0;
	opacity:1.0;
	margin:0;
	padding:0;
	overflow:hidden;
	transition:opacity .3s;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 > a /*twitter*/ {
	width:25px;
	padding:0;
	background:url("/wp-content/uploads/2020/03/twitter-blue.png") no-repeat;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4357 > a:hover,
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 > a:hover {
	opacity:0.0;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4357, /*facebook*/
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 /*twitter*/ {
	width:20px;
	height:20px;
	background:url("/wp-content/uploads/2020/03/facebook-red.png") no-repeat;
	font-size:0;
	position:relative;
	opacity:1.0;
	top:5px;
	overflow:hidden;
	padding:0;
	margin:0;
}
#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 /*twitter*/ {
	width:25px;
	background:url("/wp-content/uploads/2020/03/twitter-red.png") no-repeat;
	margin-left:10px;
}
@media only screen and (max-width: 1231px) {
  	#wrapper #logo_wrapper #menu_wrapper div .nav li > a {
		padding:0 10px 0 0;
  	}
  	#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4357, /*facebook*/
	#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 /*twitter*/ {
		width:0;
		height:0;
		display:none;
	}
	#logo_right_button #search_icon i {
		font-size:18px;
	}
}
@media only screen and (max-width: 1150px) {
  	#menu_wrapper {
		position:relative;
		top:5px;
	}
	#wrapper #logo_wrapper #menu_wrapper div .nav li > a {
		padding:0 10px 0 0;
		font-size:12px;
  	}
  	#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4357, /*facebook*/
	#wrapper #logo_wrapper #menu_wrapper div .nav > li#menu-item-4358 /*twitter*/ {
		width:0;
		height:0;
		display:none;
	}
	#wrapper #logo_wrapper #menu_wrapper div .nav > li.current-menu-item > a:before {
		top:2px;
		left:-7px;
		background:url("/wp-content/uploads/2020/03/starbullet-small.png") no-repeat;
		width:16px;
		height:16px;
	}
	#logo_right_button #search_icon i {
		font-size:16px;
		top:-15px;
	}
}
@media only screen and (max-width: 960px) {
  	#logo_wrapper {
		overflow:hidden;
		margin:0 0 -25px 0;
		padding:10px 0 0 0;
	}
	a#mobile_nav_icon,
	#logo_right_button #search_icon i {
		top:-50px;
	}
}
@media only screen and (max-width: 767px) {
#logo_wrapper #custom_logo>img {
    max-width: 400px;
    margin: 0 auto;
    margin-left: 151px;
	}
}
a#toTop,
a#toTop i {
	background:#fff;
	opacity:1.0 !important;
	color:#011B3E !important;
	transition:all .3s;
}
a#toTop {
	border:1px solid #011B3E;
	border-radius:5px;

}
a#toTop:hover,
a#toTop:hover i {
	background:#011B3E;
	opacity:1.0 !important;
	color:#fff !important;
}
a#toTop:hover {
	border:1px solid #fff;
}

#wrapper .post_filter_wrapper .post_info_author a,
#wrapper .post_filter_wrapper .post_info_date a {
	font-weight:normal;
	color:#111;
}
#wrapper .post_filter_wrapper .post_info_date a {
	color:#999;
	position:relative;
    top:-1px;
}
#wrapper .post_filter_wrapper .post_detail.post_date .post_info_date a,
#wrapper .one_half.div_wrapper .post_detail.post_date .post_info_date a {
	color:#666;
	position:relative;
    top:-10px;
	font-size:10px;
}

#wrapper .one_half.div_wrapper .post_detail.post_date .post_info_date a {
	top:0;
}

/*title links and misc*/
.slider_post_title h2,
.flex-viewport .post_detail.post_date {
	text-shadow:
   -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
     1px 1px 0 #000;
}

.sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle,
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    color:#BF0A30 !important;
}
.sidebar_widget li h2.widgettitle:before,
h2.widgettitle:before,
h5.widgettitle:before,
.page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle:before, h2.widgettitle:before,
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle:before,
h2.widgettitle:before,
h5.widgettitle:before {
	border-bottom:1px solid #BF0A30 !important;
}
#footer h2.widgettitle {
	color:#fff !important;
}
/*reduce space between signup widget and next item in the sidebar*/
#page_content_wrapper .sidebar .content .sidebar_widget li#custom_html-6, .page_content_wrapper .sidebar .content .sidebar_widget li#custom_html-6 {
	margin-top:0;
}
/*byline items*/
.type-post .post_info_author .gravatar,
.type-post .gravatar,
.type-post .gravatar img,
.type-post .post_info_author .gravatar,
.type-post .gravatar,
.type-post .gravatar img {
	width:35px;
	height:35px;
	line-height:35px;
}
.slider_post_title .post_info_date,
.type-post .post_info_date {
	font-size:12px;
	line-height:2.9;
}
.slider_post_title .post_info_author,
.type-post .post_info_author {
	font-size:14px;
	line-height:2.3;
}
/*.type-post p {
	font-size:20px;
}*/

/*hidden elements*/
.post_detail.post_comment,
.post_info_cat,
#footer_mailchimp_subscription,
.klicked-poll-continues,
#klicked-poll-box,
.mashsb-count.mash-large,
.post_category_tag,
.post_info_comment,
.zilla-likes,
.essb-location-customize,
.essb-customizer-toggle,
#post_info_share,
#post_info_comment {
   display:none;
   width:0;
   height:0;
   overflow:hidden;
   position:absolute;
   top:-9999px;
   left:9999px;
}

#footer {
	padding-bottom:10px;
}
.footer_bar_wrapper,
.footer_bar,
#footer {
	background-color:#011B3E;
}
#footer p {
	font-family:Roboto, Helvetica, sans-serif;
    font-weight:600;
}
#footer p strong {
	font-weight:900;
	color:#fff;
}
#wrapper #footer p a,
#wrapper #copyright a,
#wrapper #footer ul.sidebar_widget .posts.blog li a,
#wrapper .social_wrapper li a {
	color:#fff;
	text-decoration-line:underline;
    text-decoration-style:dotted;
	text-decoration-color:#fff;
	transition:text-decoration-style .3s;
	transition:text-decoration-color .6s;
}
#wrapper #footer p a:hover,
#wrapper #footer p a:active,
#wrapper #copyright a:hover,
#wrapper #copyright a:active,
#wrapper #footer ul.sidebar_widget .posts.blog li a:hover,
#wrapper #footer ul.sidebar_widget .posts.blog li a:active,
#wrapper .social_wrapper li a:hover,
#wrapper .social_wrapper li a:active {
	color:#fff;
    text-decoration-line:underline;
    text-decoration-style:solid;
	text-decoration-color:#011B3E;
}
.footer_bar_wrapper,
.footer_bar {
    border-color: #011B3E !important;
    background: #011B3E !important;
}

.home .ppb_wrapper {
	margin-left:30px;
	margin-right:30px;
}


/*newsletter signup*/
#subscribe_page {
	width:30%;
	margin:0 auto;
}
.code-block-1 {
	margin:0 !important;
	clear:none !important;
}
#subscribe_form {
	width:auto;
	margin:0 auto;
	padding:20px 40px;
}
.sidebar #subscribe_form img {
	margin:0 auto;
	width:auto;
	display:block;
}
#subscribe_form img {
	max-width:150px;
	margin-bottom:10px;
}
#subscribe_form p {
	text-align:center;
}
#subscribe_form .ifklicked-subscribe-email,
#subscribe_form .ifklicked-subscribe-btn {
	display:block;
	clear:both;
	width:100%;
	border-radius:5px;
}
#subscribe_form .ifklicked-subscribe-email {
	margin-bottom:10px;
	border:1px solid #666;
	font-family:Roboto, Helvetica, sans-serf;
	transition:all .3s;
}
#subscribe_form .ifklicked-subscribe-email::placeholder {
	font-family:Roboto, Helvetica, sans-serf;
	font-style:normal;
}
#subscribe_form .ifklicked-subscribe-email:focus::placeholder {
	color:#fff;
}
#subscribe_form .ifklicked-subscribe-email:focus,
#subscribe_form .ifklicked-subscribe-email:hover {
	border:1px solid #111;
	outline:none;
}
#subscribe_form .ifklicked-subscribe-btn {
	font-family:"Raleway", Arial, sans-serif;
	font-weight:900;
	text-transform:uppercase;
	cursor:pointer;
	color:#fff;
	background-color:#002868;
	border:1px solid #002868;
	transition:background-color .3s;
	transition:color .3s;
	font-size:18px;
    padding:8px;
}
#subscribe_form .ifklicked-subscribe-btn:hover,
#subscribe_form .ifklicked-subscribe-btn:focus {
	background-color:#fff;
	color:#002868;
	outline:none;
}
#banner_form {
	background:#BF0A30;
	border:none;
	border-radius:5px;
	margin-bottom:40px;
}
#banner_form #subscribe_form {
	border:none;
	margin:0;
	padding:0;
}
#banner_form .banner-form-top,
#banner_form .banner-form-bottom {
	width:100%;
	display:block;
	clear:both;
}
#banner_form .banner-form-bottom {
	padding: 0 0 10px 0;
}
#banner_form .logo-box,
#banner_form .ifklicked-subscribe,
.ifklicked-subscribe-btn,
.ifklicked-subscribe-email {
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}
#banner_form .logo-box {
	width:40%;
    margin:10px 2%;
}
#banner_form .logo-box img {
	max-width:284px;
}
#banner_form .ifklicked-subscribe {
	width:54%;
    margin:16px 2% 0 0;
}
#banner_form .ifklicked-subscribe-btn,
#banner_form .ifklicked-subscribe-email {
	clear:none;
	padding:0;
	margin:0;
	overflow:hidden;
	transition:all .6s;
}
#banner_form .ifklicked-subscribe-btn:hover {

}
#banner_form .ifklicked-subscribe-email {
	width:70%;
	font-size: 14px;
    padding: 2px 5%;
    line-height: 1;
}
#banner_form .ifklicked-subscribe-btn {
	width:29%;
	margin-left:1%;
	font-size:14px;
    line-height: 1;
    padding:4px 2%;
}
#banner_form .banner-form-bottom p {
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#fff;
	line-height:1.2;
}

.klicked-privacy-banner {
	display:none;
}
